Bug 518356 - Request to add Russian translation component [ru] to Bugzilla
Summary: Request to add Russian translation component [ru] to Bugzilla
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 03:05 UTC by Yulia
Modified: 2016-06-05 23:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-22 07:29:33 UTC


Attachments (Terms of Use)

Description Yulia 2009-08-20 03:05:40 UTC
Description of problem:

Hi, I would like to request a patch for already existing Russian team information, in particular Fedora localization component [ru] in Bugzilla.

Line to add to owners.list file:

Fedora Localization|Russian [ru]|Bug reports about Russian [ru] translations / Регистрация ошибок в русских переводах [ru]|ypoyarko@redhat.com|ypoyarko@redhat.com|fedora-trans-ru@redhat.com

Comment 1 Piotr Drąg 2009-08-22 07:29:33 UTC
Added, thanks! Also changed Team info on wiki.


Note You need to log in before you can comment on or make changes to this bug.